<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfhAb0YU9SXrLO_38UPSmpOkjwacoiwMXhs-Mqcds25DRwmpFRrYcFp3L1MPSRyabwOikbqBs_EUV9LJQNC8W4jTk0Ol6c7U23POOdv-lSIKxrtrRkGgwBPrK-mR8z6bY6mhvLxKQK0kcT4MUq7AeHPbgKYH0bOfLchPzBsq5Lw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">1f0932f7-aacb-4ba5-aaec-3fcbd871bba4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757766638" />
</map>
